@charset "utf-8";

/* 청소년전화1388 : S */
.ws_consultation_phone_wrap {}
.ws_consultation_phone_wrap .es_top_logo_area {display:block;margin-bottom:15px;text-align:center}
.ws_consultation_phone_wrap .es_title {font-weight:normal}
.ws_consultation_phone_wrap .es_title .bs_point {box-shadow: 0 -9px 0 rgba(246,191,209,0.7) inset;font-weight:bold}
.ws_consultation_phone_wrap .es_img_title {margin-bottom:20px;text-align:center}
.ws_consultation_phone_wrap .es_desc {color:#777;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;text-align:center}
.ws_consultation_phone_wrap .es_tel_area {margin-top:50px;text-align:center}
.ws_consultation_phone_wrap .es_tel_area .bs_icon {display:inline-block;width:100px;height:100px;border-radius:50% !important;background:url('../../../../webis/img/page/consult_icon02.png') #f6f6f6 no-repeat}
.ws_consultation_phone_wrap .es_tel_area .bs_icon01 {background-position:28px 25px}
.ws_consultation_phone_wrap .es_tel_area .bs_icon02 {background-position:-80px 20px}
.ws_consultation_phone_wrap .es_tel_area .bs_icon03 {background-position:-190px 25px}
.ws_consultation_phone_wrap .es_tel_area .bs_text_box {height:180px;margin-top:10px;padding:30px 5px;border-radius:20px !important;border:1px solid #333}
.ws_consultation_phone_wrap .es_tel_area .bs_text_box .is_subject {font-size:1.3em;letter-spacing:-0.5px}
.ws_consultation_phone_wrap .es_tel_area .bs_text_box .is_sub_desc {margin-top:15px;color:#000;font-weight:bold;font-size:1.8em;letter-spacing:-0.5px}
.ws_consultation_phone_wrap .es_tel_area .bs_text_box .is_s_desc {font-size:1.3em}
/* 청소년전화1388 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}